Delete

Delete

Delete a workflow token.

Request
URI
DELETE
https://{api_host}/tca/workflows/api/v1/orgs/{tenantIdWorkflowExecution}/workflowExecution/{workflowExecutionId}
COPY
Path Parameters
string
tenantIdWorkflowExecution
Required

The identifier of the tenant

string
workflowExecutionId
Required

The identifier of the workflow execution

Query Parameters
string
attachmentId
Required

The identifier of the attachment


Responses
204

Successfully deleted the workflow execution

Operation doesn't return any data structure

400

Bad Request

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors


404

Workflow not found

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors


500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors